Subject: Feedback Ticket LTK1221602652922X - No Empathy
From: subir chakma <[email-masked]>
To: Elvis George Philip <[email-masked]>
Date: Tue, 6 Jan 2015 05:03:24 +0530 (IST)

Hello Elvis, 

It is very clear there is delay in processing this order. Released on 2nd Jan , shipped only on 5th Jan. All weekdays. 

You should have been more empathetic knowing well there was a certain delay  from our end. Cx commented that you were 'Rude' and I completely agree. 

There is lot of scope to improvise your customer service skills, bring in more politeness while dealing with customers. 

info: Your Issue ID for this chat is LTK1221602652922X 
Elvis: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Farouk: Hello 
Elvis: Hi Farouk, Good one 
Elvis: Our warehouse is closed for week ends that is the reason why it is still in processing. 
Farouk: What is my delivery estimated date ? 
Farouk: And to which service point ? 
Elvis: Once the shipment is picked by DHL then it will take 2-3 business days if you choose express else 4-6 business days. 
Farouk: Ok, what is my delivery estimate on my last order ? 
Elvis: Please allow me a moment while I check that for you. 
Elvis: Your shipment was released on Jan 02. 
Elvis: You shipment might be picked by DHL on Jan 05 or 06. 
Farouk: So around jan 8-9 ? 
Elvis: We hope your shipment should reach to you by Jan 9-10. if the shipment is not kept on hold by customs. 
Farouk: That is not express 
Elvis: The shipment you has released this time is through express. 
Elvis: Is there anything else I may assist you with today? 
Farouk: Express is 2-3 working days, if the order is picked by jan 6 then by max delay it should arrive by jan 9, otherwise i should be refunded 
Farouk: I pick express and i expect 2 to 3 days, then i find out about processing and weekends, i expect my delivery by jan 5 and now you are telling me jan 10 
Elvis: If the shipment is picked by Jan 06, Max without any delay in between it should arrive by Jan 09. 
Elvis: But we do not guarantee with time frame as there might be delay cause at customs. 
Farouk: Ok, thank you 

[15:57:00] 	Elvis:  If the shipment is picked by Jan 06, Max without any delay in between it should arrive by Jan 09. 
[15:57:27] 	Elvis:  But we do not guarantee with time frame as there might be delay cause at customs. 
[15:58:04] 	Farouk:  Ok, thank you 
[15:58:24] 	Elvis:  The time frame which i have given you is estimated. We do not have any guarantee with the time frame. 
[15:58:27] 	Elvis:  You are welcome. 

[15:43:38] 	info:  Your Issue ID for this chat is LTK1221602652922X 
[15:43:46] 	Elvis:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[15:43:54] 	Farouk:  Hello 
[15:43:59] 	Elvis:  Hi Farouk, Good one 
[15:44:22] 	Elvis:  Our warehouse is closed for week ends that is the reason why it is still in processing. 
[15:45:04] 	Farouk:  What is my delivery estimated date ? 
[15:45:28] 	Farouk:  And to which service point ? 
[15:46:12] 	Elvis:  Once the shipment is picked by DHL then it will take 2-3 business days if you choose express else 4-6 business days. 
[15:46:47] 	Farouk:  Ok, what is my delivery estimate on my last order ? 
[15:48:14] 	Elvis:  Please allow me a moment while I check that for you. 
[15:49:09] 	Elvis:  Your shipment was released on Jan 02. 
[15:49:40] 	Elvis:  You shipment might be picked by DHL on Jan 05 or 06. 
[15:50:18] 	Farouk:  So around jan 8-9 ? 
[15:51:13] 	Elvis:  We hope your shipment should reach to you by Jan 9-10. if the shipment is not kept on hold by customs. 
[15:51:36] 	Farouk:  That is not express 
[15:52:53] 	Elvis:  The shipment you has released this time is through express. 
[15:53:06] 	Elvis:  Is there anything else I may assist you with today? 
[15:55:43] 	Farouk:  Express is 2-3 working days, if the order is picked by jan 6 then by max delay it should arrive by jan 9, otherwise i should be refunded 
[15:56:59] 	Farouk:  I pick express and i expect 2 to 3 days, then i find out about processing and weekends, i expect my delivery by jan 5 and now you are telling me jan 10 
[15:57:00] 	Elvis:  If the shipment is picked by Jan 06, Max without any delay in between it should arrive by Jan 09. 
[15:57:27] 	Elvis:  But we do not guarantee with time frame as there might be delay cause at customs. 
[15:58:04] 	Farouk:  Ok, thank you 
[15:58:24] 	Elvis:  The time frame which i have given you is estimated. We do not have any guarantee with the time frame. 
[15:58:27] 	Elvis:  You are welcome. 

[15:43:38] 	info:  Your Issue ID for this chat is LTK1221602652922X 
[15:43:46] 	Elvis:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[15:43:54] 	Farouk:  Hello 
[15:43:59] 	Elvis:  Hi Farouk, Good one 
[15:44:22] 	Elvis:  Our warehouse is closed for week ends that is the reason why it is still in processing. 
[15:45:04] 	Farouk:  What is my delivery estimated date ? 
[15:45:28] 	Farouk:  And to which service point ? 
[15:46:12] 	Elvis:  Once the shipment is picked by DHL then it will take 2-3 business days if you choose express else 4-6 business days. 
[15:46:47] 	Farouk:  Ok, what is my delivery estimate on my last order ? 
[15:48:14] 	Elvis:  Please allow me a moment while I check that for you. 
[15:49:09] 	Elvis:  Your shipment was released on Jan 02. 
[15:49:40] 	Elvis:  You shipment might be picked by DHL on Jan 05 or 06. 
[15:50:18] 	Farouk:  So around jan 8-9 ? 
[15:51:13] 	Elvis:  We hope your shipment should reach to you by Jan 9-10. if the shipment is not kept on hold by customs. 
[15:51:36] 	Farouk:  That is not express 
[15:52:53] 	Elvis:  The shipment you has released this time is through express. 
[15:53:06] 	Elvis:  Is there anything else I may assist you with today? 
[15:55:43] 	Farouk:  Express is 2-3 working days, if the order is picked by jan 6 then by max delay it should arrive by jan 9, otherwise i should be refunded 
[15:56:59] 	Farouk:  I pick express and i expect 2 to 3 days, then i find out about processing and weekends, i expect my delivery by jan 5 and now you are telling me jan 10 
[15:57:00] 	Elvis:  If the shipment is picked by Jan 06, Max without any delay in between it should arrive by Jan 09. 
[15:57:27] 	Elvis:  But we do not guarantee with time frame as there might be delay cause at customs. 
[15:58:04] 	Farouk:  Ok, thank you 
[15:58:24] 	Elvis:  The time frame which i have given you is estimated. We do not have any guarantee with the time frame. 
[15:58:27] 	Elvis:  You are welcome. 

[15:43:38] 	info:  Your Issue ID for this chat is LTK1221602652922X 
[15:43:46] 	Elvis:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[15:43:54] 	Farouk:  Hello 
[15:43:59] 	Elvis:  Hi Farouk, Good one 
[15:44:22] 	Elvis:  Our warehouse is closed for week ends that is the reason why it is still in processing. 
[15:45:04] 	Farouk:  What is my delivery estimated date ? 
[15:45:28] 	Farouk:  And to which service point ? 
[15:46:12] 	Elvis:  Once the shipment is picked by DHL then it will take 2-3 business days if you choose express else 4-6 business days. 
[15:46:47] 	Farouk:  Ok, what is my delivery estimate on my last order ? 
[15:48:14] 	Elvis:  Please allow me a moment while I check that for you. 
[15:49:09] 	Elvis:  Your shipment was released on Jan 02. 
[15:49:40] 	Elvis:  You shipment might be picked by DHL on Jan 05 or 06. 
[15:50:18] 	Farouk:  So around jan 8-9 ? 
[15:51:13] 	Elvis:  We hope your shipment should reach to you by Jan 9-10. if the shipment is not kept on hold by customs. 
[15:51:36] 	Farouk:  That is not express 
[15:52:53] 	Elvis:  The shipment you has released this time is through express. 
[15:53:06] 	Elvis:  Is there anything else I may assist you with today? 
[15:55:43] 	Farouk:  Express is 2-3 working days, if the order is picked by jan 6 then by max delay it should arrive by jan 9, otherwise i should be refunded 
[15:56:59] 	Farouk:  I pick express and i expect 2 to 3 days, then i find out about processing and weekends, i expect my delivery by jan 5 and now you are telling me jan 10 
[15:57:00] 	Elvis:  If the shipment is picked by Jan 06, Max without any delay in between it should arrive by Jan 09. 
[15:57:27] 	Elvis:  But we do not guarantee with time frame as there might be delay cause at customs. 
[15:58:04] 	Farouk:  Ok, thank you 
[15:58:24] 	Elvis:  The time frame which i have given you is estimated. We do not have any guarantee with the time frame. 
[15:58:27] 	Elvis:  You are welcome. 

[15:43:38] 	info:  Your Issue ID for this chat is LTK1221602652922X 
[15:43:46] 	Elvis:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[15:43:54] 	Farouk:  Hello 
[15:43:59] 	Elvis:  Hi Farouk, Good one 
[15:44:22] 	Elvis:  Our warehouse is closed for week ends that is the reason why it is still in processing. 
[15:45:04] 	Farouk:  What is my delivery estimated date ? 
[15:45:28] 	Farouk:  And to which service point ? 
[15:46:12] 	Elvis:  Once the shipment is picked by DHL then it will take 2-3 business days if you choose express else 4-6 business days. 
[15:46:47] 	Farouk:  Ok, what is my delivery estimate on my last order ? 
[15:48:14] 	Elvis:  Please allow me a moment while I check that for you. 
[15:49:09] 	Elvis:  Your shipment was released on Jan 02. 
[15:49:40] 	Elvis:  You shipment might be picked by DHL on Jan 05 or 06. 
[15:50:18] 	Farouk:  So around jan 8-9 ? 
[15:51:13] 	Elvis:  We hope your shipment should reach to you by Jan 9-10. if the shipment is not kept on hold by customs. 
[15:51:36] 	Farouk:  That is not express 
[15:52:53] 	Elvis:  The shipment you has released this time is through express. 
[15:53:06] 	Elvis:  Is there anything else I may assist you with today? 
[15:55:43] 	Farouk:  Express is 2-3 working days, if the order is picked by jan 6 then by max delay it should arrive by jan 9, otherwise i should be refunded 
[15:56:59] 	Farouk:  I pick express and i expect 2 to 3 days, then i find out about processing and weekends, i expect my delivery by jan 5 and now you are telling me jan 10 
[15:57:00] 	Elvis:  If the shipment is picked by Jan 06, Max without any delay in between it should arrive by Jan 09. 
[15:57:27] 	Elvis:  But we do not guarantee with time frame as there might be delay cause at customs. 
[15:58:04] 	Farouk:  Ok, thank you 
[15:58:24] 	Elvis:  The time frame which i have given you is estimated. We do not have any guarantee with the time frame. 
[15:58:27] 	Elvis:  You are welcome.